<?php

namespace PublishPress\FuturePro\Modules\Workflows\Interfaces;

/**
 * @deprecated 4.3.4 Use PublishPress\Future\Modules\Workflows\Interfaces\JsonLogicEngineInterface instead.
 */
interface JsonLogicEngineInterface
{
    public function apply($expression, $data);

    public function addOperation($name, $callback);
}
